### Project specifics ###

### Generic ###
/.env
/.cache/
/public/
!/public/index.html

{# https://www.toptal.com/developers/gitignore/api/python #}
### Python ###
# Byte-compiled / optimized / DLL files
/.pytest_cache/
__pycache__/
*.py[cod]
*$py.class

# Distribution / packaging
/build/
/dist/
/*.egg-info/

# Unit test / coverage reports
*.py,cover
/.coverage

# Virtual env
/.python-version
/.tox/
/.venv/
